#ifndef BLOCK_H_
#define BLOCK_H_

#include <stdint.h>

#define BLOCKSIZE 4096
#define BITS_PER_INODE 16384


typedef struct block block;

struct block {
  char data[BLOCKSIZE];
};

// Provide fs size in bytes
int find_number_of_inodes(uint64_t fs_size);

#endif // BLOCK_H_
